print.Bag {galgo} | R Documentation

## Prints the representation of the Bag object

### Description

Prints the representation of the Bag object.

### Usage

    ## S3 method for class 'Bag'
    print(x, ...)

### Value

Returns nothing.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K. http://www.bip.bham.ac.uk/bioinf

### See Also

For more information see `Bag`.

### Examples

      b <- Bag(a=1,b=2,c=3)
      b
      summary(b)
      as.list(b)
      unObject(b)

[Package galgo version 1.4 Index]